
#framework-base-banner {
width: 902px;
}


#framework-wrapper {
width: 712px;
}


.netacad form {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.netacad p {
   	font-family: Arial, Helvetica, sans-serif;
   	margin-left: 0px;
	margin-right: 0px;
}   

.netacad a {
   	font-family: Arial, Helvetica, sans-serif;
	color: 003399;
	text-decoration: underline;
}

.netacad a:visited {
	color: 003399;
	text-decoration: underline;
}


.netacad h1 {
   	font-family: Arial, Helvetica, sans-serif;
   	margin: 0px 0px 6px 0px;
   	padding: 0px 0px 0px 0px;
   	font-size: 14px; 
   	color: #333333;
   	font-weight: bold;
   	display: block;
}

.netacad h2 {
   	font-family: Arial, Helvetica, sans-serif;
   	margin: 0px 0px 6px 0px;
   	padding: 0px 0px 0px 0px;
   	font-size: 11px; 
   	color: #333333;
   	font-weight: bold;
   	display: block;
}

.netacad p {
	font-size: 11px;
   	color: #666666;
   	margin: 0px 0px 0px 0px;
   	display: block;
}

.netacad .pagetitle {
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #666666;
	padding-top: 4px;
	padding-bottom: 8px;
	padding-left: 9px;
}


.netacad .mylogin {
	background-image: url('http://www.cisco.com/web/learning/netacad/images/login_bg.gif');
	border:1px solid;
	border-color:#CCCCCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 14px;
	padding-left: 10px;
	margin-bottom: 12px;	
}


.netacad input {
	color: #666666;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
}



.netacad .becomeWrapper {
	padding-bottom: 4px;	
}



.netacad .become {
	margin-top: 9px;
	margin-bottom: 5px;	
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


.netacad .become h1 {
   	font-family: Arial, Helvetica, sans-serif;
   	margin: 0px 0px 6px 0px;
   	padding: 0px 0px 0px 0px;
   	font-size: 14px; 
   	color: #333333;
   	font-weight: bold;
   	display: block;
		margin-top: 3px;
}

.netacad .become a {
   	font-family: Arial, Helvetica, sans-serif;
	color: #2970A6;
	text-decoration: none;
}

.netacad .become a:visited {
	color: #2970A6;
	text-decoration: none;
}

.netacad .getinvolved {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 7px;
	margin-bottom: 10px;
}

.netacad .getinvolved h1 {
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.netacad .getinvolved a {
   	font-family: Arial, Helvetica, sans-serif;
	color: #2F6681;
	text-decoration: none;
	font-size: 12px;
}

.netacad .getinvolved a:visited {
	color: #2F6681;
	text-decoration: none;
	font-size: 12px;
}


.netacad .whatis {
margin-top: 6px;
margin-bottom: 15px;
}

.netacad .whatis a {
   	font-family: Arial, Helvetica, sans-serif;
	color: 2F6681;
	text-decoration: none;
	font-size: 12px;
}


.netacad .whatis a:visited {
	color: 2F6681;
	text-decoration: none;
	font-size: 12px;
}


.netacad .h1span {
   	font-family: Arial, Helvetica, sans-serif;
   	font-size: 14px; 
   	color: #333333;
   	font-weight: bold;
}


.netacad .regionalmap {
	margin-bottom: 6px;
}

.netacad .locator {
	margin-bottom: 10px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 13px;
	padding-left: 9px;
	background-image: url('http://www.cisco.com/web/learning/netacad/images/locator_bg.gif');
	border:1px solid;
	border-color:#CCCCCC;
}

.netacad .locator h1 {
   	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.netacad .socialmedia {
	margin-top: 10px;
	margin-bottom: 15px;	
	padding-right: 5px;
	padding-left: 5px;	
} 

.netacad .feedback {
	margin-bottom: 10px;	
	padding-left: 8px;
	border: 1px solid #CCCCCC;
	height: 27px;
} 

.netacad .feedback p {
   	font-family: Arial, Helvetica, sans-serif;
	padding-left: 7px;
}

.netacad .globalnews {
	border:1px solid;
	border-color:#CCCCCC;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}


.netacad .usefullinks {
	border:1px solid;
	border-color:#CCCCCC;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}


.netacad .success {
	margin-bottom: 10px;
	text-align: center;
}

.netacad .partners {
margin-bottom: 10px;
}


.netacad .partners a {
	color: 2F6681;
	text-decoration: none;
	font-size: 12px;
}

.netacad .partners a:visited {
	color: 2F6681;
	text-decoration: none;
	font-size: 12px;
}


.netacad ul {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 6px 0px;
	list-style-type: none;
}


.netacad li {
   	font-family: Arial, Helvetica, sans-serif;
	color: #666666;	
	font-size: 11px; 
	margin-bottom: 8px;
	line-height: normal;	
}




/******************************************************
 * TABLES --- fix sitecopy padding
 *****************************************************/
.sitecopy .netacad table {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 
} 

.sitecopy .netacad tr {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}

.sitecopy .netacad td {
	margin: 0px 0px 0px 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.sitecopy .netacad td.td-content-right {
	padding-left: 15px;
	padding-right: 0px;
}

.sitecopy .netacad td.td-content-left {
	padding-left: 15px;
	padding-right: 15px;
}

.sitecopy .netacad td.td-content-center {
	padding-left: 15px;
	padding-right: 15px;
}





/* my own adjustments */



























.netacad {
width: 712px;
}

.netacad .spotlight {
	display: block;
}

.netacad .spotlight-img {
	float:left;
	margin: 2px 10px 0px 0px;
}

.netacad .spotlight-txt {
	display: block;
}

.netacad .spotlight-magic {
	clear: both;
	display: block;
}

.netacad img {
	border: 0px;
}

.netacad .spotlight-nowrap, 
.netacad .spotlight-nowrap-60, 
.netacad .spotlight-nowrap-120,
.netacad .spotlight-wrap {
	display: block;
}

.netacad .spotlight-wrap {
	margin: 0px;
}

.netacad .spotlight-nowrap-60 {
	margin: 0px 0px 0px 70px;
	padding-right: 5px;
}

.netacad .spotlight-nowrap-120 {
	margin: 0px 0px 0px 130px;
}

.netacad .spotlight-nowrap-60 img {
	margin-left: -70px;
	margin-top: 2px;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.netacad .spotlight-nowrap-120 img {
	margin-left: -130px;
	margin-top: 2px;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.netacad .spotlight-nowrap img {
	margin-top: 2px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
}

.netacad .spotlight-wrap img {
	margin-top: 2px;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

-->
  
.contcss .feature-holder h3.solrooth3 {padding-bottom:23px;}
.rcol {float:left;width:190px;margin:0px 12px 8px 0px;padding-top:6px;}
.rcolw {width:265px;_width:265px;margin-right:0px;}
.rcolw ul {float:left;width:48%;}
.feature-holder {float:left;clear:both;width:685px;}
.feature-holder {font-size:11px;}
.feature-holder:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
.feature-holder a {color: #2F6681;} 
.spotlight-nowrap-60 h2 {border:none;margin:0;padding:0 0 3px 0;font-size:12px;}
.sitecopy .spotlight-nowrap-60, .sitecopy .spotlight-magic {margin-bottom:14px;}
.sitecopy h2 a {font-weight:bold;font-size:100% !important;}
.rcol3 {width:33.33%;float:left;}
.rcol3 ul, .feature-holder .no-bullet li {padding:0;margin:0;}
.rcol3 ul, .feature-holder p {padding:0;margin:0;}
.rcol .no-bullet li {padding:0 0 4px 0;margin:0;}
.rbd {border-right:1px solid #CCCCCC;}
.rcol h3 {font-size:100%;}
 
